Subject: Organisms - research

From: George Dafermos <[email-masked]>
Date: Thu, 04 Apr 2002 12:10:58 EST

Hi Carl,

The project looks so interesting!!!! I am surely fascinated by the
implications of complexity thinking and quite thrilled to work with you and
anyone else that shares your way of thinking. 

First of all, I can't see how you want to structure the book. Will each of
us have to write a chapter or more autonomously, say, and then have
feadback from the other co-authors which will be incorporated later - OR -
will the writing process be a collective brainstorming and assembling of
ideas where all of us be simultaneously involved in all the themes
presented in the book?

The first method is less time consuming and less complex in terms of the
interaction costs whereas the latter is far more complex (in order to
syncronise our input and output to produce a coherent piece of writing that
won't confuse readers with different styles of writing) but still feasible
if we are prepared to devote much more time to interacting. Just let me
know.

Now, regarding the content, I should admit that I am impressed. The science
of complexity and Complex Adaptive Systems in specific does suit our
purpose and it won't be hard to come up with great analogies and metaphors:

ie. the Internet is a complex adaptive system (characteristics: emergence
of order, distributed intelligence, no central planning and
self-organisation as  the spontaneous emergence of non-equilibrium
structural organisation due to collective interactions between a large
number of objects, diversity of actors (the people that inhabit the online
world and provide content). In other words, self sustainability is ensured
with the minimal effort. Besides any network that is capable of scaling
infinitely and does not impose central governance is a complex adaptive
system by default.

Similar examples could well be the Linux OS, and many biological systems
such as the human immune system that utilises biological distributive
problem solving with its ability to process tremendous amounts of
information and recognise and react to problems without a central
processor.		

I'll take the liberty to recommend a great book by Prof. Stacey. 
"Strategic management and organisational dynamics, the challenge of
complexity". It 's the best textbook on systems and business management
covering a wide spectrum of areas, starting with cybernetics and
fundamentals of systems thinking and ends with chaos theory, complexity and
non linear systems and complex adaptive systems. If you really want to
delve deeply into the area of self organising interdependent networks, this
is the place to start along with Santa Fe Centre for Emergent Strategies
(www.santafe.edu) and their account of "heterarchies". Prof Stacey
(University of Hertfordshire - Centre of complexity) is the most
knowledgeable man in UK and I feel lucky I had the chance to meet him in
the past.

I look forward to receiving more information about the project and
I was also wondering about Pellegrini's presentation. Is there any place I
can download it from?	  

Regards

George

----------------------------------------------------------
On Mon, 01 Apr 2002 23:10:26 +0900 Carl Vilbrandt wrote:

> George - I can not tell you how much I enjoyed talking to you. Everyone
> said the same and are very interested in keeping in contact.	See
> project below. -cArl
> 
> 
> > P.S. I have started realising what you mean by referring to historical
> > materialism and the restructuring that organisations have to go
> through.
> > I'll get back to you for that anyway.
> >
> 
> I have started a book I would like you and Turlif would like to work on
> with me. Maybe Dr. Kunii and Pasko would join also.  Tell me what you
> think.
> 
>				   Organis
> 
> Organisms  utilize materials and processes on a complex micro molecular
> level in a micro code manor that allows the  formation of complex macro
> scaled autonomic systems capable of  dynamic self organisation, growth
> of responsive and evolving structures featuring self repair and
> reproduction.  Organisms exhibit the ability to organise on a scope,
> size and  complexity, that has been in the past beyond the reach of
> human capability to replicate, the micro chip, programing and the
> emergence in internet has changed that and the supremacy of organismtic
> structures for human organisations use in projects like the development
> of Linux OS can no longer  be ignored.
> 
> Digital devices are base on micro materials and processes, that are use
> in macro  networks on a scale and complexity, that approaches that of
> natural organisms. These  digital systems replicate or mimic many of the
> qualities and attributes of behaviors concerning organization dynamic
> growth and control are  observed in natural organisms.  The internet
> mimics the evolutionary strategy of corporation a behavior of smaller
> organisms that interdependent on each other for existence forming larger
> organisms.  The internet appears to have no centralized planning or
> control as we know it in comparison to human organizations.  The digital
> world's behavior is controlled by programs were code is law governing
> the behavior of the micro modular interface of hardware and software,
> that allows for the networking of smaller units to be  organise in to
> larger structures based on need.
> 
> *****
> 
> Digital networks appear to be the neural foundations for the formation
> of larger organismtic structures, that is creating the digital cultures
> and social structures needed today.
> 

------------------------------------------------------------------------
**Special Offer**
Get 30 days free of ShareHQ, the new way to share information, access files, and manage team projects anytime, anywhere using just a web browser.  It is fast, easy, and secure.  Goto http://www.sharehq.com and get your free 30 day trial today!